Gravierende Sicherheitslücken in mac OS Monterey und IOS/Ipad OS


Datum

2022-08-20

Riskostufe

5/5

Betroffene Systeme

macOS Monterey; IOS /IPadOs

Betroffene Software

Iphone 6s, Ipad pro (alle); IPad Air 2 und Vorgänger, IPad (5Generation); IPad mini 4; Ipad Touch 7

Angriffsart

Ausnutzen einer Schwachstelle

Konsequenz

Ein Angreifer kann auf Distanz Schadsoftware auf dem Mac, dem Iphone und dem Ipad installieren und ausführen.

Quelle

Apple Konzern: - Anonymer Sicherheitsforscher CVE-2022-32894; WebKit Bugzilla: 243557 - CVE-2022-32893

Lösung

Sicherheitsupdates für macOs Montery sowie IOS/IpadOS 15.6 installieren




1 Ansicht0 Kommentare

Aktuelle Beiträge

Alle ansehen